<!DOCTYPE html>
<html>
	<head>
		<title>Activity/Music/Index</title>
	</head>
	<body>
		<h1>You are at the activity/music/index page.</h1>
		<img src="https://static.wikia.nocookie.net/naruto/images/0/09/Naruto_newshot.png/revision/latest?cb=20210223094656" width="300">
		<ol type="a">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="#">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>
	</body>
</html>
